/* ------------------------------------------------- */
/*  general/typography/sliders
/* ------------------------------------------------- */

body {
	color: #555;
	background: #fff;
}
.line-header span {background: #fff;}
.line-header {background: url(../images/header-bg.png) repeat-x center left;}
a:hover, .post-shortcode-meta {color: #777;}
th {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
td {border-bottom: 1px solid #e8e8e8;}
blockquote {border-left: 3px solid #ddd;}
pre, code {background: #f8f8f8; border: 1px solid #ddd;}
.main-content, .pinned {background-color: #fff;}
.pinned {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
div.table-wrapper {	border-right: 1px solid #ddd;}
.logo-text {color: #bbb; border-left: 1px solid #ddd;}
.divider {border-bottom: 1px solid #ddd;}
.divider-icon span {
	background: #fff;
	color: #ddd;
}
.socials li a {color: #888;}
.socials li a:hover {color: #444;}
.top-info {
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0%, #fbfbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fbfbfb));
	background: -webkit-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: -o-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: -ms-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: linear-gradient(to bottom, #fff 0%,#fbfbfb 100%);
	border-bottom: 1px solid #ddd;
	color: #777;
}
.gallery-item {
	border: 1px solid #ddd;
	background: #fff;
}
.page-404-info [class^="icon-"],
.page-404-info [class*="icon-"],
.twitter-widget-icon {color: #ccc;}

/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.rev_slider_wrapper .tp-leftarrow.large,
.rev_slider_wrapper .tp-rightarrow.large,
.flexslider-wrapper .flex-direction-nav a {
	color: #aaa;
	background: #fff;
	border: 1px solid #fff;
}
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flex-direction-nav a:hover {color: #fff;}
.flex-control-paging li a {background: #fff; border: 1px solid #fff;}
.flex-caption {color: #fff;}

/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.navigation-wrapper {
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0%, #fbfbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fbfbfb));
	background: -webkit-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: -o-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: -ms-linear-gradient(top, #fff 0%,#fbfbfb 100%);
	background: linear-gradient(to bottom, #fff 0%,#fbfbfb 100%);
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.navigation-wrapper select {border: 1px solid #ddd;}
.sf-menu a {color: #888;}
.sf-menu .current-menu-item ul.sub-menu li a {color: #888;}
.sf-menu > li a:hover,
.sf-menu > li:hover > a,
.sf-menu > li.current-menu-item > a {background: #fff;}
.sf-menu > li {border-left: 1px solid #ddd;}
.sf-menu > li:last-child {border-right: 1px solid #ddd;}
.sf-menu ul {background: #fff;}
.sf-menu ul li {border-bottom: 1px solid #ddd;}
.sf-menu ul li:last-child {border-bottom: none;}
.sf-menu ul li a:hover,
.sf-menu ul li.current-menu-item > a {background: #fbfbfb;}


/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post.hentry {border-bottom: 1px solid #eee;}
.post-top h1 a {color: #333;}
.meta-bottom span {color: #888;}
.meta-bottom span a {color: #333;}
.meta-date .day {background: #f6f6f6; color: #777;}
.meta-date .month,
.meta-date .year {background: #eaeaea; color: #999;}


/* ------------------------------------------------- */
/*  boxes, testimonials, teams etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore,
.post-shortcode .post-item h6 a,
a.ps-rm-link {color: #444;}
.post-shortcode-meta {color: #777;}
.skill-bar {background-color: #eee;}
.callout-box,
.testimonial-inner {
	background-color: #fefefe;
	border: 1px solid #ddd;
}
.testimonial-photo img {background: #fff; border: 1px solid #ddd;}
.team-member-description, .team-member-description .socials {border-top: 1px solid #eee;}
.post-shortcode-meta li:first-child {border-right: 1px solid #aaa;}
.service-wrapper .mt-col-inner a {color: #888;}
.service-inner {
	background: #fafafa;
	border: 1px solid #ddd;
	color: #888;
}
.service-wrapper .mt-col-inner a:hover .service-inner {background: #fff;}
.service-wrapper.style1 .service-icon {color: #ddd;}


/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
#portfolio-filters a,
.site-pagination a {color: #aaa; border: 1px solid #ddd;}
.portfolio-item-text {background: #f9f9f9; border-top: 3px solid #ddd;}
.portfolio-item-text h5 a {color: #777;}
.portfolio-item-text p {color: #999;}
.portfolio-navigation div a:hover {background-color: #777;}
.portfolio-details h6 span {background: #ddd;}
.portfolio-details .divider {border-bottom: 1px solid #ddd;}
.portfolio-detail-inner {border-bottom: 1px solid #eee;}


/* ------------------------------------------------- */
/*  comment form/search form/contact form
/* ------------------------------------------------- */
.comment-meta a,
#commentform p.form-allowed-tags, #commentform .comment-notes {color: #777;}
.comment-author a.url {color: #aaa;}
.comment-author a.url:hover {color: #333;}
#commentform p.form-allowed-tags, #commentform .comment-notes {background-color: #f6f6f6;}
div.comment-body,
#searchform input {border: 1px solid #ddd; color: #aaa;}
.commentlist ul.children {border-left: 1px solid #ddd;}
.commentlist ul.children::before {border-bottom: 1px solid #ddd;}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select,
#commentform input, #commentform textarea {border: 1px solid #ccc;}
.wpcf7-form input:focus, .wpcf7-form textarea:focus, .wpcf7-form select:focus,
#commentform input:focus, #commentform textarea:focus,
#searchform input:focus {border: 1px solid #aaa;}


/* ------------------------------------------------- */
/*  sidebar/widgets
/* ------------------------------------------------- */
.sidebar {color: #888;}
.sidebar h5 {color: #333;}
.sidebar li {border-bottom: 1px solid #eee;}
.sidebar .widget a, .sidebar .menu li, .sidebar .menu li a {color: #333;}
.sidebar .widget a:hover {color: #333;}
.footer .tagcloud a,
.sidebar .tagcloud a {border: 1px solid #aaa; color: #aaa;}
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {background: #fff;}
.sidebar .menu li:first-child {border-top: 1px solid #eee;}
.sidebar .menu li:last-child {border-bottom: 1px solid #eee;}
.sidebar.sidebar-left .widget_nav_menu .menu {
	background: #fafafa;
	background: -moz-linear-gradient(left, #fff 0%, #fafafa 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(100%,#fafafa));
	background: -webkit-linear-gradient(left, #fff 0%,#fafafa 100%);
	background: -o-linear-gradient(left, #fff 0%,#fafafa 100%);
	background: -ms-linear-gradient(left, #fff 0%,#fafafa 100%);
	background: linear-gradient(to right, #fff 0%,#fafafa 100%);
	border-right: 1px solid #eee;
}


/* ------------------------------------------------- */
/*  tabs
/* ------------------------------------------------- */
.mt-tabs ul.mt-tabs-nav {border-bottom-color: #ddd;}
.mt-tabs ul.mt-tabs-nav li a {
	border-color: #ddd;
	background: #fafafa;
	color: #aaa;
}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {background: #fff;}
.mt-tabs .mt-tabs-content {
	border: 1px solid #ddd;
	background-color: #fff;
}
.mt-tabs.vertical ul.mt-tabs-nav li a {border: 1px solid #ddd;}
.mt-tabs.vertical ul.mt-tabs-nav li a,
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-top-color: #ddd !important;}


/* ------------------------------------------------- */
/*  toggle/accordion
/* ------------------------------------------------- */
.mt-toggle,
.mt-accordion {border-bottom: 1px solid #ddd;}
.mt-toggle .mt-toggle-title,
.mt-accordion .ui-accordion-header {
	background-color: #fafafa;
	color: #aaa;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.mt-accordion .ui-accordion-header a {color: #aaa;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active {background-color: #fff;}
.mt-toggle-inner,
.mt-accordion .ui-accordion-content {
	background: #fff;
	border: 1px solid #dfdfdf;
}
.mt-accordion .ui-icon,
.mt-toggle .ui-icon {background-color: #ccc;}


/* ------------------------------------------------- */
/*  pricing tables
/* ------------------------------------------------- */
.pt-column {border: 1px solid #f2f2f2;}
.pt-cost {
	background: #999;
	color: #444;
}
.pt-features ul li {
	background-color: #fff;
}
.pt-features ul li:nth-child(2n+1) {
	background-color: #f8f8f8;
}
.pt-buynow {background: #999;}